﻿@media only screen and (max-width: 1680px){}
@media only screen and (max-width: 1366px){}
@media only screen and (max-width: 1200px){
	.header-box,
	.footer-box{
		width: 95%;
		display: block;
		margin: 0 auto;
	}
	.about-box,
	.products-box{
		width: 95%;
	}
	.about-list-box{
		width: 200px;
		padding-right:20px;
		box-sizing: border-box;
	}
	.about-info-box{
		width: calc(100% - 220px);
	}
}
@media only screen and (max-width: 1200px){
	.footer-list-box li{
		padding-right: 15px;
	}
	.footer-list-box li:last-child{
		display: block
	}

}
@media only screen and (max-width: 1024px){
	.broadcast-box{
		width: 95%;
	}
	.broadcast-info-video{
		height: 390px;
	}
	.contact-box{
		width: 95%;
	}
	.faq-box{
		width: 95%;
	}
}
@media only screen and (max-width: 900px){
	.footer-left,
	.footer-logo,
	.footer-right
	{
		float: none;
	}
	.header-menu> li{
		width: 105px;
	}
	.index-banner-box, 
	.index-banner-img, 
	.index-banner-slong-box, 
	.index-video-box, 
	.index-video, 
	.index-video-bg{
		height: calc(100vh - 82px);
	}
	.contact-info-form{
		width: 100%;
		display: block;
	}
	.contact-info-box{
		width: 100%;
		display: block
	}
	.about-certification-list-box{
		width: 100%;
		display: block;
	}
	.about-certification-list-box li,
	.about-certification-box ul:nth-child(1) li,
	.about-certification-box ul:nth-child(2) li,
	.about-certification-box ul:nth-child(3) li{
		opacity: 1;
		animation: none;
	}
	.about-certification-list-box:after{
		display: none;
	}
	.about-certification-list-box:nth-child(2) li{
		width: 100%;
	}
	.about-certification-list-box:nth-child(3){
		padding: 0;
	}

}
@media only screen and (max-width: 768px){
	.header-menu> li{
		display: block
	}

	.menu-about-list, 
	.menu-products-list, 
	.menu-contact-list{
		transform: scaleY(1);
		position: relative;
		top: 0;
	}
	.rwd-menu{
		display: block;
	}
	.header-menu-box{
		float: none;
		display: block;
	}
	.header-logo{
		float: none;
		padding-left: 3%;
		box-sizing: border-box;
	}
	.header-menu-box{
		position: absolute;
	}
	.header-box{
		width: 100%;
		background-color: #FFF;
	}

	.header-box{
		border-bottom: 1px solid #000;
	}

	.about-list-title-icon,
	.about-list-title,
	.about-list,
	.about-list a span,
	.about-list a .about-list-name,
	.about-title,
	.about-article1,
	.about-article2,
	.about-img-box,
	.about-certification-list-box,
	.about-certification-list-box li,
	.broadcast-title,
	.broadcast-info-list-title,
	.broadcast-info-video,
	.products-editor,
	.faq-title,
	.faq-list-box,
	.contact-title,
	.contact-info-form,
	.contact-info-box{
		opacity: 1;
		animation: none;
	}
	.about-list-line,
	.about-line,
	.broadcast-line,
	.faq-line,
	.contact-line{
		transform: scale(1);
		animation: none;
	}
	.about-rwd-list{
		width: 100%;
		line-height: 50px;
		display: block;
		font-size: 23px;
		border: 2px solid #ffca06;
		border-top: 0;
		box-sizing: border-box;
		text-align: center;
		position: relative;
		font-weight: bold;
	}
	.about-rwd-list:after{
		content: '';
	    width: 0px;
	    height: 0px;
	    margin: 0 auto;
	    border-right: 10px solid transparent;
	    border-top: 10px solid #ffca06;
	    border-left: 10px solid transparent;
	    display: block;
	    position: absolute;
	  	right: 20px;
	  	top: 20px;
	}
	.about-list-box{
		width: 100%;
		padding-right: 0;
		display: block
	}
	.about-list{
		padding-left: 10px;
		box-sizing: border-box;
		border: 2px solid #ffca06;
		border-top: 0;

	}
	.about-info-box{
		width: 100%;
		display: block;
		margin-top: 20px;
	}
	.about-list-title-box{
		display: none;
	}
	.header-menu-box{
		width: 100%;
		background-color: #FFF;
		top: 83px;
		border-bottom: 1px solid #000;
	}
	.header-menu li{
		width: 100%;
		line-height: 50px;
	}
	.header-menu li .menu-link:before,
	.header-menu li .menu-link:after{
		display: none;
	}
	.menu-about,
	.menu-products,
	.menu-contact{
		width: 100%;
		display: block;
	}
	
	.header-menu li .menu-link span{
		display: none;
	}
	.header-menu li .menu-link span:after{
		display: none;
	}
	.header-menu li{
		border-bottom: 1px solid #929292;
	}
	.menu-about:after,
	.menu-products:after,
	.menu-contact:after{
		content: '+';
		font-size: 28px;
		position: absolute;
		right: 5%;
		top: 0;
		font-weight: bold;
	}
	.banner-box{
		height: 200px;
	}
	.index-video{
		display: none;
	}
	.index-video-bg{
		display: block
	}
	.about-list a{
		width: 100%;
		display: block;
	}
}
@media only screen and (max-width: 750px){
	.broadcast-info-box{
		width: 600px;
	}
	.broadcast-info-video{
		height: 290px;
	}
	.broadcast-title{
		font-size: 26px;
		padding: 15px 0;
	}
}
@media only screen and (max-width: 480px){
	.contact2 .contact-box, .contact1 .contact-box{
		width: 95%;
	}
	.rwd-menu{
		width: 40px;
		top: 30px;
	}
	.rwd-menu span{
		width: 30px;
	}
	.rwd-menu span:nth-child(even){
		margin: 5px auto;
	}
	.index-banner-slong, .index-video-slong{
		font-size: 26px;
	}
	.rwd-menu span:nth-child(4){
		top: -19px;
	}
	.contact-box{
		padding-top: 20px;
		padding-bottom: 50px;
	}
	.contact-list{
		width: 100%;
		display: block;
	}
	.contact-list-logo{
		display: none;
	}
	.contact-info-form li.verification-box{
		width: 100%;
		display: block;
	}
	.contact-info-form li.verification-box input{
		width: calc(100% - 100px);
	}
	.contact-info-form li.button{
		display: block;
		margin: 0 auto;
	}
	.contact-info-box{
		margin-top: 20px;
	}
}